Форум по программам и оборудованию > > >

СМ-апгрейдер (утилита помощи перехода на 9i)

24.11.2017 4:59


[ОТВЕТИТЬ]
Опции темы
13.07.2006 13:54
 

Обновил
26.07.2006 13:37
 
вопрос по апгоейтеру... стоит оракл 8.1.6.3 запускаю апгрейтера - кричит что контрольная сумма не совпадает... от какой версии exp.exe нужен??
26.07.2006 13:41
 
8.1.6.3.8
есть на ftp с+
26.07.2006 13:42
 
8.1.6.8, патчи можно попросить в отделе сопровождения
26.07.2006 13:50
 
Цитата:
olegon 8.1.6.8,
Ты не ошибся? Давай разберёмся чтобы не вводить в заблуждение людей
26.07.2006 14:12
 
Цитата:
kadr
Цитата:
olegon 8.1.6.8,
Ты не ошибся? Давай разберёмся чтобы не вводить в заблуждение людей
Думается, что нет, ибо всегда считал, что 4я цифра - номер сервис-пака. Впрочем, это не столько важно, после 3го, они не отображаются в select * from v_$version, скажем, поскольку не трогают базу, как я понял.
04.09.2006 13:24
 
olegon, а будет ли работать апгрейдер на 9.2.0.8?
04.09.2006 13:29
 
Сейчас нет. Потом - да. Если честно, я даже еще не смотрел, в чем суть этого патча. Все гадаю, что за фигня, почему триггеры не импортятся :(
04.09.2006 13:34
 
а огласи пожалуйста команды на экспорт и импорт
04.09.2006 14:15
 
Cейчас не могу. Там стандартное, вроде того же full=y ignore=y


Опции темы



Часовой пояс GMT +3, время: 04:59.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.